<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
        crossorigin="anonymous">
</head>

<body>

    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light ">
            <a class="navbar-brand" href="#"><img src="images/logo-2.png" alt=""></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown"
                aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav ml-auto">

                    <li class="nav-item">
                        <a class="nav-link nav-link-prashalnik" href="#">
                            <p class="prashalnik">?</p>
                        </a>
                    </li>
                    <li class="nav-item dropdown ">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true"
                            aria-expanded="false">
                            МЕНИ <i class="fas fa-bars"></i>
                        </a>
                        <div class="dropdown-menu " aria-labelledby="navbarDropdownMenuLink">
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/business" target="_blank">Корпоративни
                                тренинзи
                            </a>
                            <a class="dropdown-item mr-auto" href="https://brainster.co/courses" target="_blank">Курсеви</a>
                            <a class="dropdown-item mr-auto" href="http://codepreneurs.co/" target="_blank">Академија за
                                програмирање
                            </a>
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/marketpreneurs" target="_blank">Академија
                                за маркетинг</a>
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/akademija-za-dizajn" target="_blank">Академија
                                за дизајн</a>


                        </div>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <div class="container bg-purple" id="bg-purple">
        <div class="row">
            <div class="col-md-12 text-center text-white">
                <h1 class="mg-top-2">BRAINSTER BOX</h1>
                <P>Твојата лична кутија со ресурси и алатки за креативна колаборација и откривање на потенцијалот на твојот
                    тим или организација
                </P>
            </div>
        </div>
        <div class="row text-white text-center">
            <div class="col-md-2 offset-1 img-purple">
                <img src="images/01.png" alt="">
                <h5>РАЗДВИЖИ ГО ПРОСТОРОТ СО <br> <span class="spance">ENERGIZERS</span></h5>
                <hr>
                <P>Алатки кои ја поттикнуваат енергијата меѓу процесите и луѓето преку забава.</P>
            </div>
            <div class="col-md-2 img-purple">
                <img src="images/02.png" alt="">
                <h5>ОТКЛУЧИ <br> <span class="spance">ИНОВАЦИИ</span></h5>
                <hr>
                <P>Алатки за развивање на креативноста и развивање нови продукти и услуги.</P>
            </div>
            <div class="col-md-2 img-purple">
                <img src="images/03.png" alt="">
                <h5>РАЗВИЈ ПЕРСОНАЛНО <br> <span class="spance">ЛИДЕРСТВО</span></h5>
                <hr>
                <P>Алатки за персонален развој, самосвест и како да се интегрира постојано учење и раст.</P>
            </div>
            <div class="col-md-2 img-purple">
                <img src="images/04.png" alt="">
                <h5>НАПРАВИ ПРОМЕНА ПРЕКУ <br> <span class="spance">АКЦИЈА</span></h5>
                <hr>
                <P>Алатки фокусирани на имплементација, егзекуција и поддршка на промените во тимот.</P>
            </div>
            <div class="col-md-2 img-purple">
                <img src="images/05.png" alt="">
                <h5>ИЗГРАДИ НЕПОБЕДЛИВ <br> <span class="spance">ТИМ</span></h5>
                <hr>
                <P>Алатки за ефективни тимови- поттикнување доверба и отвореност за поголема соработка.</P>
            </div>
        </div>
        <div class="row text-center">
            <div class="col-md-6 offset-3">
                <button class="btn- btn-large btn-transparent zapocni"> ЗАПОЧНИ</button>
            </div>
        </div>
    </div>

    <div class="container bg-purple-light">
        <div class="row pd-top-1 activeBtn">
            <div class="col-md-6">
                <p>Пребарајте преку категорија</p>
                <div class="row mg-b-1 pd-r-1 pd-l-1">
                    <div class="col-md-4 btn-filter  pd-0 activeBtn">
                        <button class="btn btnHover btn-1 form-control btn-energy">Енергија <span class="badgeEnergy"></span></button>
                    </div>
                    <div class="col-md-4 btn-filter pd-0 activeBtn">
                        <button class="btn btnHover btn-1 form-control btn-inovation">Иновации <span class="badgeInovation"></span></button>
                    </div>
                    <div class="col-md-4 btn-filter pd-0 activeBtn">
                        <button class="btn btnHover btn-1 form-control btn-lead">Лидерство <span class="badgeLeader"></span></button>
                    </div>
                </div>
                <div class="row pd-r-1 pd-l-1 activeBtn">
                    <div class="col-md-4 btn-filter pd-0 activeBtn">
                        <button class="btn btnHover btn-1 form-control btn-action">Акција <span class="badgeAction"></span></button>
                    </div>
                    <div class="col-md-4 btn-filter pd-0 activeBtn">
                        <button class="btn btnHover btn-1 form-control btn-team">Тим <span class="badgeTeam"></span></button>
                    </div>
                    <div class="col-md-4 btn-filter pd-0 activeBtn">
                        <button class="btn-2 btnHover btn form-control btn-all ">Сите <span class="badgeAll"></span></button>
                    </div>
                </div>

            </div>
            <div class="col-md-3">
                <p>Временска рамка</p>
                <div class="row mg-b-1 pd-r-1">
                    <div class="col-md-6 btn-filter pd-0 ">
                        <button class="btn btnHover form-control btn-small btn-1">5-30</button>
                    </div>
                    <div class="col-md-6 btn-filter pd-0">
                        <button class="btn btnHover form-control btn-medium btn-1 ">30-60</button>
                    </div>
                </div>
                <div class="row pd-r-1 ">
                    <div class="col-md-6 btn-filter pd-0">
                        <button class="btn btnHover form-control btn-large btn-1">60-120</button>
                    </div>
                    <div class="col-md-6 btn-filter pd-0">
                        <button class="btn btnHover form-control btn-extra-large btn-1">120-240</button>
                    </div>
                </div>

            </div>
            <div class="col-md-3">
                <p>Големина на група</p>
                <div class="row pd-r-1 ">
                    <div class="col-md-4 btn-filter pd-0 ">
                        <button class="btn btnHover form-control btn-small-size btn-1">2-10</button>
                    </div>
                    <div class="col-md-4 btn-filter pd-0 ">
                        <button class="btn btnHover form-control btn-medium-size btn-1">10-40</button>
                    </div>
                    <div class="col-md-4 btn-filter pd-0">
                        <button class=" btn btnHover btn-hover form-control btn-large-size btn-1">40+</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container mg-top-2">
        <div class="row grid text-center" >
            <div class="col-md-3 grid-item team all large small-size mg-b-1"  >
                <a onclick="openGame('0')" class="game" id="conflict">
                    <div class="card bg-hover border-purple  ">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/1.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Conflict Responses</h5>
                            <span>TEAM</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top " src="images/BrainsterBox - текст и слики/5. Тим/1.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Conflict Responses</h5>
                                    <span>TEAM</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-10</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 team all large small-size mg-b-1" >
                <a onclick="openGame('1')" class="game" id="myers" >
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/2.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Myers-Briggs Team Reflection</h5>
                            <span>TEAM</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/2.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Myers-Briggs Team Reflection</h5>
                                    <span>TEAM</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-10</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3  team all small-size medium-size small medium mg-b-1">
                <a onclick="openGame('2')" class="game" id="rollercoaster">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/3.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Rollercoaster Check-In</h5>
                            <span>TEAM</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/3.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Rollercoaster Check-In</h5>
                                    <span>TEAM</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-60min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 team all small-size medium-size large extra-large mg-b-1">
                <a onclick="openGame('3')" class="game" id="personal">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/4.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Personal Presentations</h5>
                            <span>TEAM</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/4.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Personal Presentations</h5>
                                    <span>TEAM</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-240min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 team all large medium-size mg-b-1">
                <a onclick="openGame('4')" class="game" id="appreciation">

                    <div class="card border-purple  bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/5.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Аppreciation Train</h5>
                            <span>TEAM</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple  bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/5.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Аppreciation Train</h5>
                                    <span>TEAM</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 10-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 action medium small-size medium-size all mg-b-1">
                <a onclick="openGame('5')" class="game" id="three">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/6.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Three Question Mingle</h5>
                            <span>TEAM</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/6.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Three Question Mingle</h5>
                                    <span>TEAM</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 30-60min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 team all medium small-size medium-size large-size mg-b-1">
                <a onclick="openGame('6')" class="game" id="Portrait">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/7.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Portrait Gallery</h5>
                            <span>TEAM</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/7.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Portrait Gallery</h5>
                                    <span>TEAM</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 30-60min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 team all medium large  small-size medium-size large-size mg-b-1">
                <a onclick="openGame('7')" class="game" id="circles">

                    <div class="card border-purple  bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/8.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Circles of influence</h5>
                            <span>TEAM</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple  bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/5. Тим/8.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Circles of influence</h5>
                                    <span>TEAM</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 30-120min <i class="fas fa-female"></i> 2-40+</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 action all small small-size medium-size  mg-b-1">
                <a onclick="openGame('8')" class="game" id="dotmocracy">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/1.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Dotmocracy</h5>
                            <span>ACTION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/1.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Dotmocracy</h5>
                                    <span>ACTION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3  action all small small-size medium-size mg-b-1">
                <a onclick="openGame('9')" class="game" id="parking">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/2.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Parking Lot</h5>
                            <span>ACTION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/2.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Parking Lot</h5>
                                    <span>ACTION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 action all small small-size medium-size mg-b-1">
                <a onclick="openGame('10')" class="game" id="iddoarrt">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/3.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>IDOARRT Meeting Design</h5>
                            <span>ACTION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/3.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>IDOARRT Meeting Design</h5>
                                    <span>ACTION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 action all medium small-size mg-b-1">
                <a onclick="openGame('11')" class="game" id="project">

                    <div class="card border-purple  bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/4.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Project Mid-way Evaluation</h5>
                            <span>ACTION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple  bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/4.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Project Mid-way Evaluation</h5>
                                    <span>ACTION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 action all extra-large small-size mg-b-1">
                <a onclick="openGame('12')" class="game" id="action">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/5.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>3 Action Steps</h5>
                            <span>ACTION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/5.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>3 Action Steps</h5>
                                    <span>ACTION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 120-240min <i class="fas fa-female"></i> 2-10</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 action all medium large small-size mg-b-1">
                <a onclick="openGame('13')" class="game" id="projectPoint">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/6.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Project Point of Departure</h5>
                            <span>ACTION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/6.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Project Point of Departure</h5>
                                    <span>ACTION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 30-120min <i class="fas fa-female"></i> 2-10</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 action all small small-size medium-size large-size mg-b-1">
                <a onclick="openGame('14')" class="game" id="letter">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/7.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Letter to Myself</h5>
                            <span>ACTION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/7.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Letter to Myself</h5>
                                    <span>ACTION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 2-40+</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 leader all large small-size medium-size mg-b-1">
                <a onclick="openGame('15')" class="game" id="active">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/01.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Аctive Listening</h5>
                            <span>LEADERSHIP</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/01.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Аctive Listening</h5>
                                    <span>LEADERSHIP</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 leader all large small-size medium-size mg-b-1">
                <a onclick="openGame('16')" class="game" id="stinky">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/02.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Stinky Fish</h5>
                            <span>LEADERSHIP</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/02.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Stinky Fish</h5>
                                    <span>LEADERSHIP</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 leader all large small-size medium-size mg-b-1">
                <a onclick="openGame('17')" class="game" id="feedback">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/03.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Feedback: I appreciate</h5>
                            <span>LEADERSHIP</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/03.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Feedback: I appreciate</h5>
                                    <span>LEADERSHIP</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 leader all large small-size medium-size mg-b-1">
                <a onclick="openGame('18')" class="game" id="explore">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/04.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Explore your values</h5>
                            <span>LEADERSHIP</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/04.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Explore your values</h5>
                                    <span>LEADERSHIP</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 leader all large small-size medium-size mg-b-1">
                <a onclick="openGame('19')" class="game" id="personalSwob">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/05.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Personal SWOB Assesment</h5>
                            <span>LEADERSHIP</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/05.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Personal SWOB Assesment</h5>
                                    <span>LEADERSHIP</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 leader all medium small-size medium-size mg-b-1">
                <a onclick="openGame('20')" class="game" id="reflection">

                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/06.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Reflection Individual</h5>
                            <span>LEADERSHIP</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/06.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Reflection Individual</h5>
                                    <span>LEADERSHIP</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 30-60min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 leader all large small-size medium-size mg-b-1">
                <a onclick="openGame('21')" class="game" id="backTurned">
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/07.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Back-turned Feedback</h5>
                            <span>LEADERSHIP</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/07.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Back-turned Feedback</h5>
                                    <span>LEADERSHIP</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 leader all medium large small-size medium-size mg-b-1">
                <a onclick="openGame('22')" class="game" id="feedbackMap">
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/8.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Feedback Map</h5>
                            <span>LEADERSHIP</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/3. Лидерство/8.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Feedback Map</h5>
                                    <span>LEADERSHIP</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 30-120min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 inovation all medium small-size mg-b-1">
                <a onclick="openGame('23')" class="game" id="the5">
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/1.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Тhe 5 Whys</h5>
                            <span>INOVATION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/1.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Тhe 5 Whys</h5>
                                    <span>INOVATION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 30-60min <i class="fas fa-female"></i> 2-10</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 inovation all small small-size medium-size mg-b-1">
                <a onclick="openGame('24')" class="game" id="diffusion">
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/2.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Diffusion Curve Reflection</h5>
                            <span>INOVATION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/2.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Diffusion Curve Reflection</h5>
                                    <span>INOVATION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 inovation all large small-size medium-size mg-b-1">
                <a onclick="openGame('25')" class="game" id="future">                
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/3.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Future Trends</h5>
                            <span>INOVATION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/3.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Future Trends</h5>
                                    <span>INOVATION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 inovation all medium small-size medium-size mg-b-1">
                    <a onclick="openGame('26')" class="game" id="story">
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/4.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Story Building</h5>
                            <span>INOVATION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/4.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Story Building</h5>
                                    <span>INOVATION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 30-600min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 inovation all large small-size medium-size mg-b-1">
                    <a onclick="openGame('27')" class="game" id="take">
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/5.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Тake a Stand</h5>
                            <span>INOVATION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/5.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Тake a Stand</h5>
                                    <span>INOVATION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 inovation all small small-size medium-size mg-b-1">
                    <a onclick="openGame('28')" class="game" id="rapid">                
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/6.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Rapid Research</h5>
                            <span>INOVATION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/6.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Rapid Research</h5>
                                    <span>INOVATION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 2-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 inovation all large small-size mg-b-1">
                    <a onclick="openGame('29')" class="game" id="user">                
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/7.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>User Day-parting</h5>
                            <span>INOVATION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/7.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>User Day-parting</h5>
                                    <span>INOVATION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-10</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 inovation all large small-size mg-b-1">
                    <a onclick="openGame('30')" class="game" id="exploringClient">
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/8.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Exploring Client Centricity</h5>
                            <span>INOVATION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/8.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Exploring Client Centricity</h5>
                                    <span>INOVATION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-120min <i class="fas fa-female"></i> 2-10</span>
                                </div>
                            </div>

                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small small-size medium-size large-size mg-b-1">
                    <a onclick="openGame('31')" class="game" id="hello">
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/01.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Hello Kitty </h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/01.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Hello Kitty </h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40+</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small medium-size large-size mg-b-1">
                    <a onclick="openGame('32')" class="game" id="dance">
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/2.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Dance, Dance, Dance</h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/2.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Dance, Dance, Dance</h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40+</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small medium-size mg-b-1">
                    <a onclick="openGame('33')" class="game" id="bang">              
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/3.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Bang</h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/3.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Bang</h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small medium-size mg-b-1">
                    <a onclick="openGame('34')" class="game" id="iloveyou">                
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/4.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>I love you honey</h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/4.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>I love you honey</h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small medium-size mg-b-1">
                    <a onclick="openGame('35')" class="game" id="human">                
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/5.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Human Machine</h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/5.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Human Machine</h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small medium-size mg-b-1">
                    <a onclick="openGame('36')" class="game" id="love">                
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/6.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Love your neighbour</h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/6.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Love your neighbour</h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small medium-size mg-b-1">
                    <a onclick="openGame('37')" class="game" id="theShouting">                
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/7.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Тhe shouting game</h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/7.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Тhe shouting game</h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small medium-size mg-b-1">
                    <a onclick="openGame('38')" class="game" id="what">              
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/8.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>What are you doing</h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/8.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>What are you doing</h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small medium-size mg-b-1">
                    <a onclick="openGame('39')" class="game" id="mazunga">               
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/9.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Mazunga</h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/9.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Mazunga</h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small medium-size mg-b-1">
                    <a onclick="openGame('40')" class="game" id="sync">                
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/10.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Sync Claps</h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/10.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Sync Claps</h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 energy all small medium-size mg-b-1">
                    <a onclick="openGame('41')" class="game" id="shake">               
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/11.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Shake Down</h5>
                            <span>ENERGY</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/11.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Shake Down</h5>
                                    <span>ENERGY</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 5-30min <i class="fas fa-female"></i> 10-40</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-3 action all large extra-large small-size medium-size large-size mg-b-1">
                    <a onclick="openGame('42')" class="game" id="projectWrap">               
                    <div class="card border-purple bg-hover">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/8.png" alt="Card image cap">
                        <div class="card-body">
                            <h5>Project Wrap-up</h5>
                            <span>ACTION</span>
                        </div>
                        <div class="overlay">
                            <div class="card border-purple bg-ramka">
                                <img class="card-img-top" src="images/BrainsterBox - текст и слики/4. Акции/8.png" alt="Card image cap">
                                <div class="card-body">
                                    <h5>Project Wrap-up</h5>
                                    <span>ACTION</span>
                                    <br>
                                    <span><i class="far fa-clock"></i> 60-240min <i class="fas fa-female"></i> 2-40+</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
        </div>
        <div class="row  mg-top-5 ">
            <div class="col-md-12 dimgrey">
                <p class="text-left">Препорачани од нашиот тим</p>
                <hr>
            </div>
        </div>
        <div class="row text-center">
            <div class="col-md-3 mg-b-1">
                <div class="card card1 border-purple">
                    <div class="bg-color-preporacano">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/3.png" alt="Card image cap">
                    </div>
                    <div class="card-body text-left">
                        <span>INOVATION</span>
                        <h5>Future Trends</h5>
                        <p class="text smallP">Оваа алатка им помага на малите и големите групи да ги идентификуваат клучните
                            трансформативни трендови во текот на следните три години, да ги </p>
                        <div class="fadeout"></div>
                        <button class="btn btn-large btn-preporacano"> READ MORE</button>
                    </div>
                </div>
            </div>
            <div class="col-md-3  mg-b-1">
                <div class="card card1 border-purple">
                    <div class="bg-color-preporacano">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/9.png" alt="Card image cap">
                    </div>
                    <div class="card-body text-left">
                        <span>ACTION</span>
                        <h5>IDOARRT Meeting Design</h5>
                        <p class="text smallP">IDOARRT е едноставна алатка која ќе ви помогне да водите ефикасен состанок
                            или групен процес со поставување јасна цел, структура и цели на самиот почеток. 
                        </p>
                        <div class="fadeout"></div>
                        <button class="btn btn-large btn-preporacano"> READ MORE</button>

                    </div>
                </div>
            </div>
            <div class="col-md-3 mg-b-1">
                <div class="card card1 border-purple">
                    <div class="bg-color-preporacano">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/10.png" alt="Card image cap">
                    </div>
                    <div class="card-body text-left">
                        <span>ENERGY</span>
                        <h5>Sync Claps</h5>
                        <p class="text smallP">Вежбата во овој круг е едноставна, но предизвикувачка и многу ефективна за
                            генерирање на фокус и усогласување во група. Учесниците стојат во круг и кратко </p>
                        <div class="fadeout"></div>
                        <button class="btn btn-large btn-preporacano"> READ MORE</button>
                    </div>
                </div>
            </div>
            <div class="col-md-3 mg-b-1">
                <div class="card card1 border-purple">
                    <div class="bg-color-preporacano">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/11.png" alt="Card image cap">
                    </div>
                    <div class="card-body text-left">
                        <span>ENERGY</span>
                        <h5>Shake Down</h5>
                        <p class="text smallP">Во овој краток и физички energizer, групата го растресува своето тело еден
                            дел по еден, во исто време. Почнувајќи со осум тресења од десната рака, потоа осум  </p>
                        <div class="fadeout"></div>
                        <button class="btn btn-large btn-preporacano"> READ MORE</button>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <div class="container-fluid bg-purple1 mg-top-2 pd-top-1 text-white">
        <div class="row">
            <div class="col-md-3 offset-1 mg-r-3 ">
                <h3>Brainster Box</h3>
                <p>Brainster Box е ресурс за секој што сака да ги направи работите покреативни и поефикасни во својот тим
                    или компанија</p>
            </div>
            <div class="col-md-3 mg-r-3">
                <h3>За нас</h3>
                <p>Brainster е иновативна компанија за едукација која комбинира врвен наставен план, ескпертиза и ефективна
                    стратегија за обучување на компании и индивидуалци.</p>
            </div>
            <div class="col-md-4 links ">
                <h3>Продукти на Brainster</h3>
                <a href="https://www.brainster.io/business" target="_blank">Корпоративни тренинзи</a><br>
                <a href="https://brainster.co/courses" target="_blank">Курсеви</a><br>
                <a href="http://codepreneurs.co/" target="_blank">Академија за програмирање</a><br>
                <a href="https://www.brainster.io/marketpreneurs" target="_blank">Академија за маркетинг</a><br>
                <a href="https://www.brainster.io/akademija-za-dizajn" target="_blank">Академија за дизајн</a>
            </div>
        </div>
    </div>
    <script src="isotope.pkgd.min.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous"></script>
    <script src="main.js"></script>
    <script src="separate.js"></script>
    <script src="isotop.js"></script>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>


 <script>
    function openGame(id)
    {
        return location.href = window.open("separate.html?id="+[id], "_blank");
    }


</script>

</html>